<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e0bd1795d40144e903715cde788dc070">
  <dict>
    <!--2020-05-21 17:47:41.000-->
    <bool key="carrier_hide_ca_bool">true</bool>
    <!--2021-06-03 17:04:23.000-->
    <bool key="carrier_mmicode_unescapehtml_bool">true</bool>
  </dict>
</config>
